## nvidia-cudnn 8.2.4.15~cuda11.4

=== debian/changelog ===
nvidia-cudnn (8.2.4.15~cuda11.4) unstable; urgency=medium

  * Initial release. (Closes: #862524)

 -- Mo Zhou <lumin@debian.org>  Thu, 20 Jan 2022 17:40:50 -0500
