## nvidia-cudnn 8.3.2.44~cuda11.5

=== debian/changelog ===
nvidia-cudnn (8.3.2.44~cuda11.5) unstable; urgency=medium

  [ Mo Zhou ]
  * Update script for cuDNN 8.3.2.44~cuda11.5.
  * Properly support ppc64el and arm64.
  * Add help message on how to test the script cross architecture.
  * Fix prerm bug that makes the package not removable. (Closes: #1011933)
  * Do not fail the purge is there is no file at all.
  * Cleanup downloaded file if tmpdir is not overridden. (Closes: #1006691)
  * Specify Rules-Requires-Root: no.
  * Update lintian overrides.
  * Add B-D: po-debconf

  [ Camaleón ]
  * [INTL:es] Spanish translation of the debconf template (Closes: #1007723)

  [ Helge Kreutzmann ]
  * [INTL:de] initial German debconf translation (Closes: #1007735)

  [ Frans Spiesschaert ]
  * [INTL:nl] Dutch translation of debconf messages (Closes: #1007791)

  [ Jean-Pierre Giraud ]
  * [INTL:fr] French templates translation (Closes: #1008897)

 -- Mo Zhou <lumin@debian.org>  Fri, 14 Oct 2022 13:55:55 -0400
