## nvidia-cudnn 8.4.1.50~cuda11.6

=== debian/changelog ===
nvidia-cudnn (8.4.1.50~cuda11.6) unstable; urgency=medium

  * Update script for 8.4.1.50~cuda11.6
  * Minor updates to script.

 -- Mo Zhou <lumin@debian.org>  Wed, 16 Nov 2022 14:33:31 -0500
