## nvidia-cudnn 8.5.0.96~cuda11.7

=== debian/changelog ===
nvidia-cudnn (8.5.0.96~cuda11.7) unstable; urgency=medium

  [ Mo Zhou ]
  * Update script for 8.5.0.96~cuda11.7

  [ Paulo Henrique de Lima Santana ]
  * [INTL:pt_BR] Brazilian Portuguese debconf translation (Closes: #1025780)

  [ Américo Monteiro ]
  * [INTL:pt] Portuguese translation - debconf messages (Closes: #1028224)

 -- Mo Zhou <lumin@debian.org>  Fri, 17 Feb 2023 23:24:39 -0500
