=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>,
 Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13), po-debconf
 Homepage: https://developer.nvidia.com/cudnn
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-cudnn
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-cudnn.git
+Rules-Requires-Root: no
 
 Package: nvidia-cudnn
 Architecture: amd64 arm64 ppc64el
