## nvidia-cudnn 8.7.0.84~cuda11.8

=== debian/changelog ===
nvidia-cudnn (8.7.0.84~cuda11.8) experimental; urgency=medium

  * Upgrade to cuDNN v8.7.0.84
  * Set the debconf template default choice to "I Agree".
    Only in this way can we use the binary package nvidia-cudnn as a real
    libcudnn.so provider to build its reverse dependencies with sbuild.
  * For nvidia-cudnn reverse depenendies:
    * Build a fake library libcudnn.so.8 which provies nothing at all.
      This can fix the dh_shlibdeps resolving for reverse dependencies.
      This fake library will be overridden by the downloaded libcudnn.so.8
    * Add shlibs control file for reverse dependencies.
    * Dynamically generate the d/shlibs from template shlibs.in.
  * Updates to update-nvidia-cudnn downloader script:
    * Fix the example commands in update-.
    * Automatically detect and use curl/wget.
    * Support recording the list of installed files.
    * Support purge using the file list.
    * Add instruction on how to maintain this script.
  * Updates to the binary package dependency system (d/control):
    * Depends on curl | wget instead.
    * Depends on ca-certificates to avoid SSL error.
    * Suggest nvidia-cuda-toolkit-gcc.
    * Let the binary package Provides: libcudnn.so.8 as well.
  * Updates to maintainer scripts:
    * postinst/prerm: write filelist at /var/lib/nvidia-cudnn/filelist.txt
    * prerm: Remove the leftover empty directory as well.
  * Update lintian overrides and add d/clean.

 -- Mo Zhou <lumin@debian.org>  Tue, 21 Mar 2023 18:49:17 -0400
