=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 Package: nvidia-cudnn
 Architecture: amd64 arm64 ppc64el
 Depends: ${misc:Depends}, 
-Pre-Depends: nvidia-cuda-toolkit, dpkg-dev, wget
-Provides: libcudnn.so
+Pre-Depends: nvidia-cuda-toolkit, dpkg-dev, curl | wget, ca-certificates
+Suggests: nvidia-cuda-toolkit-gcc,
+Provides: libcudnn.so, libcudnn.so.8
 Description: NVIDIA CUDA Deep Neural Network library (install script)
  The NVIDIA CUDA Deep Neural Network library (cuDNN) is a GPU-accelerated
  library of primitives for deep neural networks. cuDNN provides highly
