=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/architecture.mk
CUDNN_VER="$(shell grep -oP 'CUDNN_VER="\K[^"]+' update-nvidia-cudnn)"

%:
	dh $@

execute_before_dh_auto_configure:
	sed -e "s@CUDNN_VER@$(CUDNN_VER)@g" \
        < debian/shlibs.in \
        > debian/shlibs

override_dh_auto_build:
	$(CC) cudnn-fake.c -shared -fPIC -Wl,-soname=libcudnn.so.8 \
        -o libcudnn.so.8 \
        $(shell dpkg-buildflags --get CFLAGS) \
        $(shell dpkg-buildflags --get CPPFLAGS) \
        $(shell dpkg-buildflags --get LDFLAGS)

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/nvidia-cudnn/usr/lib/$(DEB_HOST_MULTIARCH)/
	install -v -t debian/nvidia-cudnn/usr/lib/$(DEB_HOST_MULTIARCH)/ libcudnn.so.8

override_dh_auto_configure:
	debconf-updatepo
