## nvidia-cudnn 8.9.2.26~cuda12%2B3

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: nvidia-cudnn
-Section: non-free/libs
+Section: contrib/libs
 Priority: optional
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>,
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), po-debconf
+Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ po-debconf,
 Homepage: https://developer.nvidia.com/cudnn
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-cudnn
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-cudnn.git
@@ -12,10 +14,15 @@
 
 Package: nvidia-cudnn
 Architecture: amd64 arm64 ppc64el
-Depends: ${misc:Depends}, 
-Pre-Depends: nvidia-cuda-toolkit, dpkg-dev, curl | wget, ca-certificates
-Suggests: nvidia-cuda-toolkit-gcc,
-Provides: libcudnn.so, libcudnn.so.8
+Depends:
+ ca-certificates,
+ curl | wget,
+ dpkg-dev,
+ nvidia-cuda-dev (<< ${cuda:Next}~),
+ nvidia-cuda-dev (>= ${cuda:Current}~),
+ ${misc:Depends},
+Recommends: nvidia-cuda-toolkit-gcc,
+Provides: libcudnn.so, libcudnn-dev, libcudnn.so.8
 Description: NVIDIA CUDA Deep Neural Network library (install script)
  The NVIDIA CUDA Deep Neural Network library (cuDNN) is a GPU-accelerated
  library of primitives for deep neural networks. cuDNN provides highly
