## nvidia-cudnn 8.9.2.26~cuda12+1

=== debian/changelog ===
nvidia-cudnn (8.9.2.26~cuda12+1) unstable; urgency=medium

  * Automatically generate the versioned cuda dependency to make the
    package installable. So I will not forget to manually update the
    versions in the futhre uploads.

 -- Mo Zhou <lumin@debian.org>  Wed, 06 Sep 2023 18:34:06 -0400

nvidia-cudnn (8.9.2.26~cuda12) unstable; urgency=medium

  * Upgrade cudnn to 8.9.2.26~cuda12 and repair the checksum logic.

 -- Mo Zhou <lumin@debian.org>  Sun, 03 Sep 2023 14:10:23 -0400

nvidia-cudnn (8.7.0.84~cuda11.8+1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Move the installer package from non-free to contrib.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Add autopkgtest for dpkg-shlibdeps generating a nvidia-cudnn dependency.
  * Ship the (dangling) SONAME link instead of a fake library to make
    dpkg-shlibdeps work for reverse dependencies.
  * let dpkg handle /var/lib/nvidia-cudnn

  [ Mo Zhou ]
  * Let curl follow the redirection.
  * Move nvidia-cuda-toolkit-gcc from Suggests to Recommends.
  * Move nvidia-cuda-toolkit from Pre-Depends to Depends.
  * Also Provides: libcudnn-dev.
  * Deprecate cudnn-fake.c; Dangling symlink is enough.
  * Change depends from nvidia-cuda-toolkit to nvidia-cuda-dev (>= 11~, << 12~).
  * script: No longer use a non-default fixed hsts file path.
  * script: Implement the SHA512 checksum after download.
  * Many thanks to Andreas Beckmann for improvement suggestions!
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Sun, 03 Sep 2023 13:46:22 -0400
