=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>,
 Standards-Version: 4.6.2
-Build-Depends:
- debhelper-compat (= 13),
- po-debconf,
+Build-Depends: debhelper-compat (= 13), po-debconf
 Homepage: https://developer.nvidia.com/cudnn
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-cudnn
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-cudnn.git
@@ -14,13 +12,11 @@
 
 Package: nvidia-cudnn
 Architecture: amd64 arm64 ppc64el
-Depends:
- ca-certificates,
- curl | wget,
- dpkg-dev,
- nvidia-cuda-dev (<< ${cuda:Next}~),
- nvidia-cuda-dev (>= ${cuda:Current}~),
- ${misc:Depends},
+Depends: ${misc:Depends},
+         nvidia-cuda-dev (>= ${cuda:Current}~),
+         nvidia-cuda-dev (<< ${cuda:Next}~),
+# those Pre-Depends are needed for the maintainer script
+Pre-Depends: dpkg-dev, curl | wget, ca-certificates
 Recommends: nvidia-cuda-toolkit-gcc,
 Provides: libcudnn.so, libcudnn-dev, libcudnn.so.8
 Description: NVIDIA CUDA Deep Neural Network library (install script)
