=== debian/tests/control ===
Tests: shlibdeps
Depends:
 nvidia-cudnn,
 gcc,
 dpkg-dev,
Restrictions:
 allow-stderr,
 superficial,
