## nvidia-cudnn 8.9.2.26~cuda12+3

=== debian/changelog ===
nvidia-cudnn (8.9.2.26~cuda12+3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci.yml.
  * Add watch file.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 09 Nov 2023 04:16:39 +0100

nvidia-cudnn (8.9.2.26~cuda12+2) unstable; urgency=medium

  * autopkgtest: Add build-essential to dependency to ensure limits.h can be
    found.

 -- Mo Zhou <lumin@debian.org>  Thu, 14 Sep 2023 13:56:47 -0400
