=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/architecture.mk
CUDA_VER=$(shell grep -oP 'CUDA_VER="\K[^"]+' update-nvidia-cudnn)
CUDA_NEXT=$$(($(CUDA_VER) + 1))
CUDNN_VER=$(shell grep -oP 'CUDNN_VER="\K[^"]+' update-nvidia-cudnn)

%:
	dh $@

execute_before_dh_auto_configure:
	sed -e "s@CUDNN_VER@$(CUDNN_VER)@g" \
        < debian/shlibs.in \
        > debian/shlibs

override_dh_auto_configure:
	debconf-updatepo

override_dh_link:
	dh_link usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.8 usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so \
		usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.$(CUDNN_VER:.$(lastword $(subst ., ,$(CUDNN_VER)))=) usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.8

override_dh_gencontrol:
	dh_gencontrol -- -Vcuda:Current="$(CUDA_VER)" \
	                 -Vcuda:Next="$(CUDA_NEXT)"
