=== debian/tests/control ===
Tests: shlibdeps
Depends:
 nvidia-cudnn,
 build-essential,
Restrictions:
 allow-stderr,
 superficial,
