## nvidia-cudnn 8.9.7.29~cuda12+1

=== debian/changelog ===
nvidia-cudnn (8.9.7.29~cuda12+1) unstable; urgency=medium

  [ Mo Zhou ]
  * Upgrade cuDNN version to 8.9.7.29.

  [ Martin Bagge / brother ]
  * [INTL:sv] Swedish strings for nvidia-cudnn debconf (Closes: #1059112)

  [ Anders Jonsson ]
  * Typo fix to the sv debconf translation.

  [ Santiago Vila ]
  * curl has no option called --no-check-certificate (Closes: #1071472)

 -- Mo Zhou <lumin@debian.org>  Sat, 12 Oct 2024 02:51:24 +0000
