## nvidia-cudnn 9.0.0.312~cuda12

=== debian/changelog ===
nvidia-cudnn (9.0.0.312~cuda12) unstable; urgency=medium

  * Update the update-nvidia-cudnn script to 9.0.0.312 version.
    This is the last version of cuDNN that supports ppc64el.
    After CUDA 12.4, ppc64el is no longer supported. At that time we
    have to remove ppc64el support from this package.
  * Bump SOVERSION from 8 to 9. This only breaks old builds of pytorch-cuda.
  * Refresh debconf templates with the updated nvidia cuDNN license.

 -- Mo Zhou <lumin@debian.org>  Tue, 28 Jan 2025 18:37:01 -0500
