=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	debconf-updatepo
 
 override_dh_link:
-	dh_link usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.8 usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so \
-		usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.$(CUDNN_VER:.$(lastword $(subst ., ,$(CUDNN_VER)))=) usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.8
+	dh_link usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.9 usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so \
+		usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.$(CUDNN_VER:.$(lastword $(subst ., ,$(CUDNN_VER)))=) usr/lib/$(DEB_HOST_MULTIARCH)/libcudnn.so.9
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vcuda:Current="$(CUDA_VER)" \
