=== debian/watch ===
version=4

opts="uversionmangle=s/_cuda/~cuda/,dversionmangle=s/\+[0-9]$//" \
https://developer.download.nvidia.com/compute/cudnn/redist/cudnn/linux-x86_64/ cudnn-linux-x86_64-([0-9.]*_cuda[0-9.]*)-archive.tar.xz
