## nvidia-cudnn 9.0.0.312~cuda12build1

=== debian/changelog ===
nvidia-cudnn (9.0.0.312~cuda12build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 20:23:55 +0000
